<?php
require'fun.php';
require'f_admin.php';
$titlu='Poze raportate';
require'f_tabelare.php';
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
require'f_sus.php';
echo$div[4].'Poze raportate'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`galerie_poze`WHERE`raportat`>2')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
require'f_data.php';
require'f_profil.php';
require'f_filtru.php';
$items=$conn->query('SELECT`id`,`de`,`data`,`descriere`,`mare`,`mica`,`raportat`FROM`galerie_poze`WHERE`raportat`>2 ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/'.$item[4].'"><img '.$clasa_imagine.'src="/'.$item[5].'" alt="Se încarcă..." /></a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[1]).'<small> - '.data($item[2]).'</small>'.$div[0].$clasa_normal.'<a href="/'.$item[4].'"><img src="'.$domenii_statice[2].'zoom.gif" alt="" />Mărește</a><br />Descriere: '.filtru($item[3]).'<br />Raportată de: '.profil($item[6]).'<br /><a href="/admin-marcheaza-poza/id/'.$item[0].'">Marcheaza poza ca și rezolvata</a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt poze raportate!'.$div[0];
require'f_jos.php';